
body {font-family: sans-serif; font-size: 12px; margin: 10px}
img {border:0}
a {color: #003366; text-decoration:none;}
a:hover {color: #990000;  text-decoration: underline;}
.clear {clear:both; }
.blue {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #003366;}
.gray {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #666666;}
.beige {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #999966;}
.largeRed {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: normal; color: #cc0000;}
.red {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #cc0000;}
.vspacer {width:75%; height:15px;}
.cf_cover img {border: 1px solid black}
.ad {text-align:center; color:#666; font-size:10px; font-weight:bold;}
.cf_searchtext {  background: #ececec; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666; font-weight:bold; width: 250px; }

.cf_searchform {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #a0a0a0; width: 270px; vertical-align: middle; display: inline; background:#fff;}

.cf_searchsubmit {display: inline; padding: 0 0 5px 2px; margin: 0; vertical-align:bottom;}

.cf_clear {font-family: Arial; font-size: 5px; clear:both}

.cf_spacer { font-family: Arial; font-size: 5px;}
.cf_white {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #ffffff; font-weight: bold}
.cf_grey {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; font-weight: bold}

table.cf_headertop {width:960px;
	margin-top:5px;
	border-top:1px solid #c9c9c9;
	border-left:1px solid #c9c9c9;
	border-right:1px solid #c9c9c9;
	}

.cf_black {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: bold}
.cf_black_large {font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; font-weight: bold}
.cf_black_large_nonbold {font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000000; font-weight: normal}
.cf_black_center {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: bold; text-align: center}

.cf_maroon {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #660033; font-weight: bold}
.cf_maroon_center {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #660033; font-weight: bold; text-align: center}

.cf_orange_large_nonbold {font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #990000; font-weight: normal}
.cf_orange {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #990000; font-weight: bold}
.cf_orange a:link{font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #990000; font-weight: bold; text-decoration: none}
.cf_orange a:hover{font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #990000; font-weight: bold; text-decoration: underline}
.cf_orange a:visited{font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #990000; font-weight: bold; text-decoration: none}
.cf_orange_center {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #990000; font-weight: bold; text-align: center}
.cf_orange_large {font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #990000; font-weight: bold}

.cf_orange-cover {margin:0; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #990000; font-weight: bold}
.cf_orange-cover a:link{font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #990000; font-weight: bold; text-decoration: none}
.cf_orange-cover a:hover{font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #990000; font-weight: bold; text-decoration: underline}
.cf_orange-cover a:visited{font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #990000; font-weight: bold; text-decoration: none}



.cf_greywithline {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #666666; font-weight: bold; height: 14px; border-color: #CCCCCC; border: #ececec solid; border-width: 0px 0px 1px}
.cf_greywithline a:link{  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #666666; font-weight: bold; height: 14px; text-decoration: none}
.cf_greywithline a:visited{  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #666666; font-weight: bold; height: 14px; text-decoration: none}
.cf_greywithline a:hover{  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #990000; font-weight: bold; height: 14px; text-decoration: none}

.cf_photocaption_portrait {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; font-weight: normal;}
.cf_photocaption_landscape {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; font-weight: normal;}

.cf_header_date {text-align: right; vertical-align: middle; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #ffffff; font-weight: normal; margin-right: 5px;}
.cf_header_date_black {text-align: left; vertical-align:bottom; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000; font-weight: bold; padding-left: 10px;}

#refer_photo {border: 0; padding-right: 5px; float: left}

.cf_bluelinx { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: normal ; text-decoration: none}
.cf_bluelinx a:link { color: #003366; text-decoration: none}
.cf_bluelinx a:visited { color: #003366; text-decoration: none}
.cf_bluelinx a:hover { color: #990000; text-decoration: underline}

#cf_blacklinx { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: normal ; text-decoration: none}
#cf_blacklinx a:link { color: #000000; text-decoration: none; font-weight: normal}
#cf_blacklinx a:visited { color: #000000; text-decoration: none; font-weight: normal}
#cf_blacklinx a:hover { color: #990000; text-decoration: underline; font-weight: normal}

.cf_leftnav { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003366; font-weight: bold; text-decoration: none; width: 160px; padding-top: 2px; padding-bottom: 2px; display:block}
.cf_leftnav a:link { color: #003366; text-decoration: none; display:block}
.cf_leftnav a:visited { color: #003366; text-decoration: none; display:block}
.cf_leftnav a:hover { color: #990000; text-decoration: underline; display:block}

.cf_headline1 { font-family: Arial, Helvetica, sans-serif; color: #003366; font-size: 14px; font-weight: bold; text-decoration: none}
.cf_headline1 a:link{ font-family: Arial, Helvetica, sans-serif; color: #003366; font-size: 14px; font-weight: bold; text-decoration: none}
.cf_headline1 a:visited{ font-family: Arial, Helvetica, sans-serif; color: #003366; font-size: 14px; font-weight: bold; text-decoration: none}
.cf_headline1 a:hover{ font-family: Arial, Helvetica, sans-serif; color: #003366; font-size: 14px; font-weight: bold; text-decoration: underline}

.cf_headline1_green { font-family: Arial, Helvetica, sans-serif; color: #003366; font-size: 16px; font-weight: bold; text-decoration: none}
.cf_headline1_green a:link{ font-family: Arial, Helvetica, sans-serif; color: #00461c; font-size: 16px; font-weight: bold; text-decoration: none}
.cf_headline1_green a:visited{ font-family: Arial, Helvetica, sans-serif; color: #00461c; font-size: 16px; font-weight: bold; text-decoration: none}
.cf_headline1_green a:hover{ font-family: Arial, Helvetica, sans-serif; color: #00461c; font-size: 16px; font-weight: bold; text-decoration: underline}

.cf_headline2 { font-family: Arial, Helvetica, sans-serif; color: #003366; font-size: 22px; font-weight: bold; text-decoration: none}
.cf_headline2 a:link{ font-family: Arial, Helvetica, sans-serif; color: #003366; font-size: 22px; font-weight: bold; text-decoration: none}
.cf_headline2 a:visited{ font-family: Arial, Helvetica, sans-serif; color: #003366; font-size: 22px; font-weight: bold; text-decoration: none}
.cf_headline2 a:hover{ font-family: Arial, Helvetica, sans-serif; color: #003366; font-size: 22px; font-weight: bold; text-decoration: underline}

.cf_headline3 { font-family: Arial, Helvetica, sans-serif; color: #003366; font-size: 14px; font-weight: bold;}
.cf_headline3 a:link{ font-family: Arial, Helvetica, sans-serif; color: #003366; font-size: 14px; font-weight: bold; text-decoration: none}
.cf_headline3 a:visited{ font-family: Arial, Helvetica, sans-serif; color: #003366; font-size: 14px; font-weight: bold; text-decoration: none}
.cf_headline3 a:hover{ font-family: Arial, Helvetica, sans-serif; color: #003366; font-size: 14px; font-weight: bold; text-decoration: underline}

.cf_headline5 { font-family: Arial, Helvetica, sans-serif; color: #003366; font-size: 14px; font-weight: bold;margin-top:10px;}
.cf_headline5E { font-family: Arial, Helvetica, sans-serif; color: #003366; font-size: 14px; font-weight: bold;}
.cf_headline5 a:link, .cf_headline5E a:link { font-family: Arial, Helvetica, sans-serif; color: #003366; font-size: 14px; font-weight: bold; text-decoration: none}
.cf_headline5 a:visited, .cf_headline5E a:visited { font-family: Arial, Helvetica, sans-serif; color: #003366; font-size: 14px; font-weight: bold; text-decoration: none}
.cf_headline5 a:hover, .cf_headline5E a:hover { font-family: Arial, Helvetica, sans-serif; color: #003366; font-size: 14px; font-weight: bold; text-decoration: underline}

.cf_headline5_green { font-family: Arial, Helvetica, sans-serif; color: #00461c; font-size: 14px; font-weight: bold;margin-top:10px;}
.cf_headline5_green a:link{ font-family: Arial, Helvetica, sans-serif; color: #00461c; font-size: 14px; font-weight: bold; text-decoration: none}
.cf_headline5_green a:visited{ font-family: Arial, Helvetica, sans-serif; color: #00461c; font-size: 14px; font-weight: bold; text-decoration: none}
.cf_headline5_green a:hover{ font-family: Arial, Helvetica, sans-serif; color: #00461c; font-size: 14px; font-weight: bold; text-decoration: underline}

.cf_headline6 { font-family: Arial, Helvetica, sans-serif; color: #003366; font-size: 12px; font-weight: bold; padding-bottom:10px;}
.cf_headline6 a:link{ font-family: Arial, Helvetica, sans-serif; color: #003366; font-size: 12px; font-weight: bold; text-decoration: none}
.cf_headline6 a:visited{ font-family: Arial, Helvetica, sans-serif; color: #003366; font-size: 12px; font-weight: bold; text-decoration: none}
.cf_headline6 a:hover{ font-family: Arial, Helvetica, sans-serif; color: #003366; font-size: 12px; font-weight: bold; text-decoration: underline}


.cf_headline_toc { font-family: Arial, Helvetica, sans-serif; color: #003366; font-size: 13px; font-weight: bold}
.cf_headline_toc a:link{ font-family: Arial, Helvetica, sans-serif; color: #003366; font-size: 13px; font-weight: bold; text-decoration: none}
.cf_headline_toc a:visited{ font-family: Arial, Helvetica, sans-serif; color: #003366; font-size: 13px; font-weight: bold; text-decoration: none}
.cf_headline_toc a:hover{ font-family: Arial, Helvetica, sans-serif; color: #003366; font-size: 13px; font-weight: bold;  text-decoration: underline}

.cf_storydate {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #990033; font-weight: normal; text-decoration: none; padding-bottom: 4px}

.cf_storydate_gray {font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #909090; font-weight: normal; text-decoration: none; padding-bottom: 4px}

.cf_byline {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #909090; font-weight: bold; text-decoration: none}
.cf_byline a:link {color: #909090; text-decoration: none}
.cf_byline a:visited {color: #909090; text-decoration: none}

.cf_body1 {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; font-weight: normal; text-decoration: none}
.cf_body1 a:link {color: #000000;  text-decoration: underline;}
.cf_body1 a:visited {color: #000000;  text-decoration: underline;}
.cf_body1 a:hover {color: #990000;  text-decoration: none}

.cf_chartbody1 {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; font-weight: normal; text-decoration: none; text-align: center}
.cf_chartbody1 a:link {color: #000000;  text-decoration: none;}
.cf_chartbody1 a:visited {color: #000000;  text-decoration: none;}
.cf_chartbody1 a:hover {color: #990000;  text-decoration: underline;}

.cf_body2 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; font-weight: normal; text-decoration: none}
.cf_body2 a:link {color: #000000;  text-decoration: none;}
.cf_body2 a:visited {color: #000000;  text-decoration: none;}
.cf_body2 a:hover {color: #990000;  text-decoration: underline;}

.cf_body3 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #ffffff; font-weight: normal; text-decoration: none}
.cf_body3 a:link {color: #ffffff;  text-decoration: none;}
.cf_body3 a:visited {color: #ffffff;  text-decoration: none;}
.cf_body3 a:hover {color: yellow;  text-decoration: underline;}

.cf_searchheader {font-family: Arial, Helvetica, sans-serif; font-size: 22px; color: #000000; font-weight: bold; text-decoration: none;background-color:#e5eaee;padding:5px 0 5px 5px;}
.cf_searchlinx {font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; font-weight: bold}
.cf_searchlinx a:link {font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; font-weight: bold}
.cf_searchlinx a:visited {font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; font-weight: bold}
.cf_searchlinx a:hover {color: #990000; font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: underline; font-weight: bold}

/*.cf_sectionheader {font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #003366; font-weight: normal; text-decoration: none; background-color: #c9c9c9; padding: 3px}*/
.cf_sectionheader a:link {font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: normal; text-decoration: none; color:#fff;}
.cf_sectionheader a:visited {font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: normal; text-decoration: none; color:#fff;}
.cf_sectionheader a:hover {font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: normal; text-decoration: underline;}


.cf_sectionheader_border {font-family: Arial, Helvetica, sans-serif; font-size: 22px; color: #003366; text-align:center; font-weight: bold; text-decoration: none; background-color: #fff; padding: 3px; border-bottom:2px solid #c9c9c9;}

.cf_departmentheader-gray {background-color: #c9c9c9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	padding: 3px;
	margin-top:20px;
	margin-right: 5px;
	text-align: right;
	vertical-align: middle;
	}
.cf_departmentheader-greenlight {background-color: #b9ccbe;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	padding: 3px;
	margin-top:20px;
	margin-right: 5px;
	text-align: right;
	vertical-align: middle;
	}

.cf_departmentheader, .cf_sectionheader {font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #ffffff; text-decoration: none; background-color: #004b85; padding: 3px; text-transform:uppercase;}

.cf_departmentheader_green {font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #ffffff; text-decoration: none; background-color: #00461c; padding: 3px; text-transform:uppercase;}

.cf_specialreport {font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #990000; font-weight: normal;}
.cf_specialreport a:link{ font-family: Arial, Helvetica, sans-serif; color: #990000; font-size: 18px; font-weight: normal; text-decoration: none}
.cf_specialreport a:visited{ font-family: Arial, Helvetica, sans-serif; color: #990000; font-size: 18px; font-weight: normal; text-decoration: none}
.cf_specialreport a:hover{ font-family: Arial, Helvetica, sans-serif; color: #990000; font-size: 18px; font-weight: normal; text-decoration: underline}

.cf_separator {color: #c9c9c9;}

.cf_sectionbody1 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: normal; text-decoration: none}
.cf_sectionbody1 a:link {color: #000000;  text-decoration: none;}
.cf_sectionbody1 a:visited {color: #000000;  text-decoration: none;}
.cf_sectionbody1 a:hover {color: #000000;  text-decoration: none;}

.cf_sectionbody2 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; font-weight: normal; text-decoration: none}
.cf_sectionbody2 a:link {color: #000000;  text-decoration: none;}
.cf_sectionbody2 a:visited {color: #000000;  text-decoration: none;}
.cf_sectionbody2 a:hover {color: #000000;  text-decoration: none;}

.cf_qandabox {  background-image: url(/graphics/cf_qanda.jpg); background-repeat: no-repeat; background-position: top}

.cf_statsbox {  background-image: url(/graphics/cf_stattop.gif); background-repeat: no-repeat; background-position: top}

.cf_mostread {font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #003366; font-weight: normal; text-decoration: none; margin-left: 5px}
.cf_mostread a:link {color: #000000;  font-weight: normal; text-decoration: none;}
.cf_mostread a:visited {color: #000000; font-weight: normal; text-decoration: none;}
.cf_mostread a:hover {color: #990000; font-weight: normal; text-decoration: underline;}

.cf_articlehead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 22px; font-weight: bold; color: #000000; text-decoration: none;}
.cf_articlehead2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 17px; font-weight: normal; color: #000000; height: 1px; float: none; margin-bottom: 12px}

.cf_subhead {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000; text-decoration: none}
.topKicker {color:#888;font-style: italic;font-size:14px;font-weight:bold;}
.topKicker a {color:#888;font-style: italic;font-size:14px;font-weight:bold;}
.cf_kicker {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #660033; text-decoration: none}
.thumbGall {background:#222; width:603px; color:#fff; border:5px solid #222; }
.cf_mainphototitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000; text-decoration: none}
.cf_mainphotocaption {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; text-decoration: none}
.cf_mainphotocredit {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; font-style: italic; color: gray; text-decoration: none}
.cf_photo {margin: 8px 0 8px 0; }
.cf_articletools {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #990000; text-decoration: none; font-weight: normal}
.cf_articletools a:link { color: #990000;  text-decoration: none}
.cf_articletools a:visited{ color: #990000; text-decoration: none}
.cf_articletools a:hover { color: #ffffff; background-color: #990000; text-decoration: none}

.cf_articlecategory {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #660033; text-decoration: none; text-align: center; margin: 5px 0 10px 0; font-weight: bold}
.cf_articlecategory a:link{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #660033; text-decoration: none; font-weight: bold}
.cf_articlecategory a:hover{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #660033; text-decoration: underline; font-weight: bold}
.cf_articlecategory a:visited{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #660033; text-decoration: none; font-weight: bold}

.cf_articlebody1 {font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; font-weight: normal; text-decoration: none}
.cf_articlebody1 a:link {color: #003366;  text-decoration: underline;}
.cf_articlebody1 a:hover {color: #990000;  text-decoration: underline;}
.cf_articlebody1 a:visited {color: #003366;  text-decoration: none;}

.cf_articlebyline {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #909090; font-weight: bold; text-decoration: none; margin-top: 4px; margin-bottom: 4px}
.cf_articlebyline a:link {color: #909090; text-decoration: none}
.cf_articlebyline a:visited {color: #909090; text-decoration: none}

.cf_articlebyline1 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #909090; font-weight: bold; text-decoration: none; margin-top: 4px; margin-bottom: 4px}
.cf_articlebyline1 a:link {color: #003366; text-decoration: none}
.cf_articlebyline1 a:visited {color: #909090; text-decoration: underline}

.cf_articlefooter {font-family: Arial, Helvetica, sans-serif; font-size: 11px; clear:both}

.cf_footermainlinx {font-family: Arial, Helvetica, sans-serif; color: #003366; font-weight: bold; text-decoration: none;}
.cf_footermainlinx a {font-family: Arial, Helvetica, sans-serif; color: #003366; font-weight: bold; text-decoration: none;}

.cf_subhead {font-weight: bold}
.cf_sky {display:block; width: 120px; height: 600px}

.cf_issuedate {font-family: Arial, Helvetica, sans-serif; font-size: 14px; margin: 5px 0 20px 0; font-weight: bold}

.cf_tips {font-family: Arial, Helvetica, sans-serif; font-size: 13px}
.cf_tips td {font-family: Arial, Helvetica, sans-serif; font-size: 13px}
.cf_tipsdisclaimer  {font-family: Arial, Helvetica, sans-serif; font-size: 11px}

.cf_poll {font-family: Arial, Helvetica, sans-serif; font-size: 12px; background-color: #e2e2e2; border: 2px solid #c0c0c0; }
.cf_pollsubmit {font-family: Arial, Helvetica, sans-serif; font-size: 12px; background-color: #003366; border: 1px solid black; color: white; font-weight: bold}
.cf_pollsubmit input {font-family: Arial, Helvetica, sans-serif; font-size: 12px; background-color: #003366; border: 1px solid black; color: white; font-weight: bold}


.credit {
	color: #666;
	font-size: 8px;
	text-align: right;
	margin: 0;
	padding: 0;
}
.caption {
	color: #666;
	font-size: 10px;
	line-height: 1.1em;
	font-style: italic;
	text-align: left;
}
.enlarge {
	float:right;
	font-size: 10px;
	text-align: right;
	padding-bottom: 2px;
}
.enlarge a {
	text-decoration: none;
	color:#003366;
}
.enlarge a:hover {
	text-decoration:underline;
		
}


/* img floating left*/
.floatleft {
	float:left;
	line-height:10%;
	margin: 5px 5px 0 0px;
	padding:0 4px 4px 5px;
	}
/* img floating right*/
.floatright {
	float:right;
	line-height:10%;
	margin: 5px 0px 0 5px;
	padding:0 5px 4px 4px;
	text-align:right;
	}	
	

/* conferencecalendar*/
.conferenceCalendar {
	/*clear:both;*/
	width:92%;
	text-align:left;
	background:#fff;
	/*height:160px;*/
	margin:0 0 10px 0;
	padding:10px 5px 10px 5px;
	font-size:1em;
	border:1px solid #ccc;
	}
form.searchconferenceCalendar {display:block; }

.searchconferenceCalendar fieldset {
	width: 99%;
	border: 0;
	margin: 10px 0 10px 0;
	padding: 5px;
	text-align:left;
	}
.searchconferenceCalendar label {
	float:left;
	margin:5px 5px 0 0;
	font-size:1em;
	font-weight:bold;
	display:inline;
	width:80px;
	text-align:right;
	}

.searchconferenceCalendar input {
	margin:0;
	padding: 2px;
	background: #fff;	
	}
.searchconferenceCalendar input.submit {
	display: inline; padding: 0 0 5px 0; margin: 0; vertical-align:bottom;
	}
.searchconferenceCalendar select {
	width:auto;
	margin:0;	
	}

h4, h5 {margin:0; padding:0; }

	.border {border-bottom:1px solid #ccc;}
	.border-top {border-top:1px solid #ccc; padding-bottom:5px; }

.disclaimer {font-size:1.1em;
	color:#666;
	line-height:1.2em;
	}
		
/*inform links*/
#inform-results dt {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 1.7em;
    color: #000;
    text-decoration: none;
    margin-top: 0.6em;
		margin-bottom:10px;
    clear: both;
		border-bottom:1px solid #ececec;
		}
dd.article, dd.blog, dd.video, dd.audio, dd.entity, dd.first, dd.topic, dd.last {
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
		color:#003366;
    text-decoration: none;
		margin:0 0 6px 0px;
		list-style:circle;
		}

dd.article a, dd.blog a, dd.video a, dd.audio a, dd.entity a, dd.first a, dd.topic a, dd.last a{
	  text-decoration: none;
	 
	  }
span.date {font-family: Arial, Helvetica, sans-serif;
    font-size:10px;
		color:#cc0000;
		font-weight:normal;
    }
span.publication {font-family: Arial, Helvetica, sans-serif;
    font-size:10px;
		color:#666;
		font-weight:normal;
    }

.cf_related_articles {border:1px solid #c9c9c9; background-color: #fff; padding: 5px}

.qm_main, .qm_maintext, .qm_cycle, .qm_activebutton, .qm_inactivebutton, .qm_cycledown, .qm_cycleup{
	font: 11px tahoma;
	color: #555;
}

.qm_inactivebutton, .qm_activebutton, .qm_heading_bar{
	border-color: #E1E1E1;
}

.qm_inactivebutton{ background: #f1f1f1; border-color: #E1E1E1; }
.qm_activebutton{ background: #fff; border-color: #E1E1E1; }

.qm_heading_bar{ background: #881133; }
.qm_heading_text{ font: bold 12px tahoma; color: #fff; }


.qm_cycle{
	background-color: #fff;
}

a.qm:link   { color: #036; text-decoration: underline; }
a.qm:visited{ color: #036; text-decoration: underline; }
a.qm:hover  { color: #813; text-decoration: underline; }

/* Schillerstrom Gallery */

dl.gallerySch {
	background-color: #fff;
	width: 60px;
	text-align: center;
	padding: 5px;
	float: left;
	margin-left: 9px;
	margin-right: 9px;
	margin-bottom:5px;
	}

/*.gallerySch dt { font-weight: bold; }*/

.gallerySch dt img {
	width: 60px;
	height: 45px;
	}

.gallerySch dd {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #909090;
	font-weight: bold;
	text-decoration: none;
	margin: 0;
	padding: 0;
	}
	
/* snapshots */
.snapshots {background:#3b3b3b;
	font-family:Arial, Helvetica, sans-serif;
	width:625px;
	margin:0;
	padding:0;
	color:#ececec;
	}
.snapshots-frontpage {background:#3b3b3b;
	font-family:Arial, Helvetica, sans-serif;
	width:300px;
	margin:0;
	padding:0;
	color:#ececec;
	}		
.snapshotslatest {
	width:620px;
	height:240px;
	font-family:Arial, Helvetica, sans-serif;
	color:#ececec;
	text-align:center;
	}
/*.snapshotslatest td {text-align:center; }
td.snapshotscell { background:#3b3b3b;
	width:134px; 
	border:gray solid 2px;
	text-align:center;
	font-size:11px;	
	}*/
.snapshotscell { background:#3b3b3b;
	float:left;
	display:inline;
	width:134px; 
	height:198px;
	text-align:center;
	font-size:11px;		
	line-height:120%;
	margin: 8px;
	padding:0;
	border:gray solid 2px;
	}
img.thumbtip {
	padding:2px;
	margin:2px 5px 0 0; 
	border:1px solid #8b8b8b;
	}
.snapshotscaption {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width:615px;
	height:30px;
	padding:0 5px 5px 5px;
	}
.snapshotscredit {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	width:615px;
	padding-right:5px;
	text-align:right;
	color:#ececec;
	font-weight:bold;
	}

a.tooltip {
    position:relative; 
	/* width:49px; height:27px;*/
	z-index:24; 
    color:#000;
	padding:0px;
    text-decoration:none;
	border:1px solid #3b3b3b;
	}

a.tooltip:hover{z-index:25; }


a.tooltip span{display: none;}

a.tooltip:hover span{ background:transparent url(/graphics/arrow.gif) no-repeat bottom center;
    display:block;
    position:absolute;
	top:-8.9em;
   	left:-4em; 
    border:none;
    color:#3b3b3b;
    text-align: center;
	width:150px;
	height:90px;
	}
	
/* table template */
table.sortable {
	width: 99.5%;
	margin: 1em auto;
	border-collapse: collapse;
}

table.sortable thead th, tfoot th {
	padding: 0.5em;
	text-align: left;
	border: 1px solid #abc3ca;
	background-color: #004c87;
	color:#f9fdff;
}

table.sortable tfoot td {
	/*border-top: 1px solid #abc3ca;*/
	text-align:left;
	color:#003366;
	padding-top:5px;
}

table.sortable tbody td {
	padding: 0.5em;
	color:#333;
	border-left: 1px solid #f9fdff;
	border-right: 1px solid #f9fdff;
}

table.sortable tbody tr.odd {
	/*background-color: #bfc3c8;*/
	/*background-color: #ccd6e0;*/
	background:#d4dedc;
}

table.sortable td.numeric, th.numeric {
	text-align: right;
}
table.sortable th a:link {color: #f9fdff; text-decoration:underline;}
table.sortable th a:hover {color: #f9fdff;  text-decoration: none;}
.note {background:#fff;
	margin:0;
	padding:0;
	text-align:center;
	color:#003366;
	border-top:1px solid #abc3ca;
	border-bottom:1px solid #abc3ca;	
	}

/*============================*/


/* focus */
.FocusContainer 
{
	width:300px;
	margin-left: auto;
  margin-right: auto }
}
.BigStoryHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform: capitalize;
	color: #FFFFFF;
	background-color: #00461c;
	height: 25px;
	padding-left: 5px;
	padding-top: 5px;
	font-weight: bold;
}
.BigStoryBox {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #0b6730;
	border-bottom-color: #0b6730;
	border-left-color: #0b6730;
	padding: 5px;
	margin-bottom: 10px;
}
.StoryHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform: capitalize;
	color: #00461c;
	height: 25px;
	padding-left: 5px;
	padding-top: 5px;
	font-weight: bold;
}
.cf_conn{
	padding-left: 5px;
}
.connItem {
	font-size: 12px;
	color: #00461c;
	font-weight: bold;
	
}
a.StoryHeader {
	color: #00461c;
	text-decoration: none;
}
.TopStoryLink {
	display: block;
	color: #00461c;
	text-decoration: none;
}

/* video page */

		#video-wrapper {background:#014e86; width:840px; margin:0 auto;}
		#video-left {float:left; width:520px; text-align:left; margin-top:0;}
		#video-right {text-align:right; margin:89px 0 0 520px; }
		#video-footer {
			width:100%;
			float:left;
			margin:0 auto;
			text-align:center;			
			color:#f4f4f4;
			border-top:1px solid #f4f4f4;
			padding-top:10px;
				}
				
			#video-footer p {line-height: 140%; margin:0; padding:0; }


		#video-footer a {
			color:#e4e4e4;
			text-underline:none;
			font-weight:bold;
			}		
		table.video-article {background:#f4f4f4;
			width:300px;
			margin-top:5px;
			font-family: Arial, Helvetica, sans-serif;
			font-size:13px;
			text-align:left;
			}
		td.video-art-title {vertical-align:top; background:#111; color:#fff; text-align:right; font-size:16px;font-weight:bold; }
		table.video-article td { vertical-align:top; padding:5px; text-align:left;}

/* printart */
#wrapper-print { 
	width: 90%; 
	margin: 0 auto; 
	padding: 0px;
	text-align: left; 
	}
div#noprint {
	margin:10px 0 10px 0;
	text-align:center;	
	}
.reprint-section {width:180px;
	float:right;
	border-left:1px solid #333;
	padding-left:8px;
	margin-left:8px;
	}
.reprint-section h5 {border-bottom:1px solid #333;padding-bottom:2px;font-size:13px; }
.reprint-img {float:left;
	line-height:10%;
	margin: 5px 5px 0 0px;
	padding:0 4px 0px 5px;
	}
.reprint-section p {font-size: 11px; }
ul.reprint-ul {
    margin: 0px;
    padding:0px 0 10px 20px;
    list-style-position: outside;
    list-style-type: square;
    } 
ul.reprint-ul li {
	font-size: 11px;	
	}
/* end of printart*/



/* Highest Paid CFOs of printart*/
	.Title {
	font-family: arial, verdana, "helvetica sans-serif";
	font-size: 12px;
	color: #FFFFFF;
	display: table-cell;
	padding: 4px;
	font-weight: bold;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	width:85px;
}

.smallTitle {
	font-family: arial, verdana, "helvetica sans-serif";
	font-size: 12px;
	color: #FFFFFF;
	display: table-cell;
	padding: 4px;
	font-weight: bold;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	width:45px;
}
.Rank {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #004F79;
	font-weight: bolder;
}

.Footnote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #000000;
	display: block;
	width: 100%;
	text-align: left;
}

.Data {
	font-family: arial, verdana, "helvetica sans-serif";
	font-size: 11px;
	color: #000000;
	display: block;
	padding: 5px;
	font-weight: normal;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #004F79;
}
.MainTitle {
	font-family: arial, verdana, "helvetica sans-serif";
	font-size: 18px;
	color: #660000;
	display: block;
	padding: 5px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
}
.DataBold {
	font-family: arial, verdana, "helvetica sans-serif";
	font-size: 11px;
	color: #660000;
	display: block;
	padding: 5px;
	font-weight: bold;
	border-right-width: 1pt;
	border-right-style: solid;
	border-right-color: #004F79;
}
.DataFields {
	font-family: arial, verdana, "helvetica sans-serif";
	font-size: 11px;
	color: #000000;
	display: table-cell;
	padding: 5px;
	font-weight: bold;
	text-transform: uppercase;
}
.TitleLarge {
	font-family: arial, verdana, "helvetica sans-serif";
	font-size: 18px;
	color: #FFFFFF;
	display: block;
	padding: 0px;
	font-weight: bold;
}
.DataPlain {
	font-family: arial, verdana, "helvetica sans-serif";
	font-size: 11px;
	color: #660000;
	display: table-cell;
	padding: 5px;
	font-weight: normal;
}
.SelectBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #004F79;
}

.DataBoldBlue {
	font-family: arial, verdana, "helvetica sans-serif";
	font-size: 11px;
	color: #004F79;
	display: block;
	padding: 5px;
	font-weight: bold;
	border-right-width: 1pt;
	border-right-style: solid;
	border-right-color: #004F79;
	text-decoration: none;
}
.DataBoldBlue:hover {
	font-family: arial, verdana, "helvetica sans-serif";
	font-size: 11px;
	color: #004F79;
	display: block;
	padding: 5px;
	font-weight: bold;
	border-right-width: 1pt;
	border-right-style: solid;
	border-right-color: #004F79;
	text-decoration: underline;
}
.DataBlack {
	font-family: arial, verdana, "helvetica sans-serif";
	font-size: 11px;
	color: #000000;
	display: table-cell;
	padding: 5px;
	font-weight: normal;
	text-decoration: none;
}
.DataFieldsBrown {
	font-family: arial, verdana, "helvetica sans-serif";
	font-size: 11px;
	color: #660000;
	display: table-cell;
	padding: 5px;
	font-weight: bold;
	text-transform: uppercase;
}
.DataBoldBlueNoUnderline {
	font-family: arial, verdana, "helvetica sans-serif";
	font-size: 11px;
	color: #004F79;
	display: block;
	padding: 5px;
	font-weight: bold;
	border-right-width: 1pt;
	border-right-style: solid;
	border-right-color: #004F79;
	text-decoration: none;
}
.DataBlue {
	font-family: arial, verdana, "helvetica sans-serif";
	font-size: 10px;
	color: #004F79;
	display: block;
	padding: 5px;
	font-weight: normal;
	border-right-width: 1pt;
	border-right-style: solid;
	border-right-color: #d2e9f5;
	border-bottom: 1px solid #d2e9f5;
	text-decoration: none;
}
.DataBlueBold {
	font-family: arial, verdana, "helvetica sans-serif";
	font-size: 11px;
	color: #004F79;
	display: block;
	padding: 5px;
	font-weight: bold;
	border-right-width: 1pt;
	border-right-style: solid;
	border-right-color: #d2e9f5;
	border-bottom: 1px solid #d2e9f5;
	text-decoration: none;
}
.DataBlueBold:hover {background-color:#f2f7fc;}
.divPad5 {
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
}

.DataBlue:hover {
	font-family: arial, verdana, "helvetica sans-serif";
	font-size: 10px;
	color: #004F79;
	display: block;
	padding: 5px;
	font-weight: normal;
background-color:#f2f7fc;
	text-decoration: underline;
}
.TitleHeader {
	font-family: arial, verdana, "helvetica sans-serif";
	font-size: 12px;
	color: #FFFFFF;
	padding: 8px;
	font-weight: bold;
	width: 157px;
	text-decoration: none;
}
.TitleHeader:hover {
	font-family: arial, verdana, "helvetica sans-serif";
	font-size: 12px;
	color: #FFFFFF;
	padding: 8px;
	font-weight: bold;
	width: 157px;
	text-decoration: underline;
}
.DataBoldBluePlain {
	font-family: arial, verdana, "helvetica sans-serif";
	font-size: 12px;
	color: #004F79;
	padding: 5px;
	font-weight: bold;
	text-decoration: none;
}

/* Highest Paid CFOs of printart*/

.advSearchContainer {padding:0;border:1px solid #a2b9c8;}
.advSearch {padding:3px;background-color:#cbdbe7;margin:0;}
.searchField {width:400px;height:22px;font-size:18px;font-family:arial;font-weight:normal;}
.advancedInput {float:left;width:401px;padding:0 8px 0 0;}
.advSearBtn {float:left;}
.advDateScript {float:left;width:400px;padding:0 0 0 5px;height:40px;}
.jsPadding {padding-top:10px;}
.searchSeperator {margin:0 0 10px 0;border-bottom:1px dashed #d1dae1;}
.cf_searchbottom {margin-top:10px;font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: bold; text-decoration: none;background-color:#e5eaee;padding:5px 0 5px 5px;}

/* Quotes */
form.quotes-form {background-color:#fff;
	background: url(/graphics/quote.jpg) no-repeat top center;
	margin-bottom:15px;
	}
.quotes-paragraph {
	padding: 50px 15px 0 15px;
	font-weight:bold; 
	}
	
/* Around the Web */
 table.aroundtheweb a:link,table.aroundtheweb a:visited {color:#000; font-weight:bold; }
 table.aroundtheweb a:hover {text-decoration:underline; }
 table.aroundtheweb a:active {color:#000; font-weight:bold; }